SimpleRisk 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1165976 漏洞类型 跨站脚本
发布时间 2013-09-30 更新时间 2013-09-30
CVE编号 CVE-2013-5749 CNNVD-ID CNNVD-201310-244
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/62717
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201310-244
|漏洞详情
SimpleRisk是美国软件开发者JoshSokol所研发的一套开源的风险管理工具。该工具通过一个风险管理控制面板,跟踪并显示系统、团队和安全技术的状态以及正在进行中的风险化解项目。SimpleRisk20130916-001之前版本的management/prioritize_planning.php脚本存在跨站脚本漏洞。远程攻击者可借助‘new_project’参数利用该漏洞注入任意Web脚本或HTML。
|参考资料

来源:github.com
链接:https://github.com/simplerisk/documentation/raw/master/SimpleRisk%20Release%20Notes%2020130916-001.pdf
来源:packetstormsecurity.com
链接:http://packetstormsecurity.com/files/123455/SimpleRisk-20130915-01-Cross-Site-Request-Forgery-Cross-Site-Scripting.html
来源:BID
名称:62717
链接:http://www.securityfocus.com/bid/62717